html,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
textarea,
/*
table,
tbody,
*/
caption,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    font-size: 100%;
}


body {
    background-color: rgb(247,241,235);
}

.li_oss dl{
    padding: 5px;
}


.li_oss dt{
    font-weight: bold;
    color: darkblue;
}

li::marker {
  content: "";
}

#captionMain {
    font-size: 1.5em;
    font-weight: bold;
    color: darkblue;
    margin: 0.5em 0;
}
